@charset "UTF-8";

/* ==========================================================================
  DOCUMENT_DOWNLOAD
========================================================================== */
/* BTN */
@media all and (max-width: 768px) {
  .c-pdf-btn__label {
      margin-left: 0;
  }
  .c-pdf-btn::after {
      display: none;
  }
  .c-pdf-btn__label::after {
        content: '';
        background: url("../img/common/icon_dl_red.svg") 50% 0 / contain no-repeat;
        width: 1.2rem;
        height: 1.4rem;
        margin-left: .5rem;
    }
  .c-pdf-btn:hover .c-pdf-btn__label::after {
        background: url("../img/common/icon_dl.svg") 50% 0 / contain no-repeat;
    }
}

.c-next-content {
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
    margin: 7.8125rem 0 4.125rem;
    text-align: center;
}

.c-next-content--inner {
    width: 43.75rem;
    height: 6.9375rem;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
}

.c-next-content--inner__ttl {
    letter-spacing: 1px;
}

@media all and (max-width: 768px) {
    .c-next-content {
        border-top: 1px solid #aaa;
        border-bottom: 1px solid #aaa;
        margin: 7.8125rem 1.5rem 4.125rem;
        text-align: center;
    }
    .c-next-content--block {
        display: inline-block;
    }
    .c-next-content--inner {
        width: 100%;
        height: 6.9375rem;
        margin: 0 auto;
        display: flex;
        justify-content: center;
        align-items: center;
        border-left: 0;
        border-right: 0;
    }
    .c-next-content--inner__ttl {
        letter-spacing: 1px;
    }
}

@media all and (min-width: 769px) {
    .guide {}
    .guide-course {
        margin-top: 5.375rem;
        margin-bottom: 6.25rem;
    }
    .guide-course__body {
        display: flex;
        flex-wrap: wrap;
    }
    .guide-course__item {
        flex-grow: 0;
        flex-shrink: 1;
    }
    .guide-course__item {
        width: calc((100% - 1.5rem * 2) / 2);
    }
    .guide-course__item:nth-child(2n+1){
        margin-right: 3rem;
    }
    .guide-course-card {
        display: block;
        padding: 2.5rem 3.75rem 3.75rem 2.6rem;
        border-radius: 0.625rem;
        margin-top: 2.8rem;
        box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.12);
        text-align: center;
    }
    .guide-course-card__title {
        text-align: center;
        font-weight: bold;
        font-size: 1.4375rem;
        line-height: 1.5;
    }
    .guide-course-card__img {
        margin: 1.625rem 0 2.625rem;
    }
    .guide-course-card__img img{
        width: 100%;
        height: 300px;
        object-fit: scale-down;
        font-family: 'object-fit: scale-down;'
    }
}

@media all and (max-width: 768px) {
    .guide {}
    .guide-course {
        margin-top: 1.875rem;
    }
    .guide-course__body {
        display: flex;
        flex-wrap: wrap;
    }
    .guide-course__item {
        flex-grow: 0;
        flex-shrink: 1;
    }
    .guide-course__item {
        width: 100%;
    }
    .guide-course__item:nth-child(2n+1){
        margin-right: 0;
    }
    .guide-course-card {
        display: block;
        padding: 1.875rem 0 2.1875rem;
        border-radius: 0.625rem;
        margin-top: 2.8rem;
        box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.12);
        text-align: center;
    }
    .guide-course-card__title {
        text-align: center;
        font-weight: bold;
        font-size: 1rem;
        line-height: 1.5;
    }
    .guide-course-card__img {
        margin: 1.5625rem 1.875rem 1.9375rem;
    }
}
